Subject: Re: Shutter not correct
From: PATRICK DEVINE <[email-masked]>
To: Leeana Taft <[email-masked]>
Date: Tue, 2 Jul 2024 18:08:07 +0000

Hi Leeanne

I was here with Stevie and you are right, he doesn’t feel there is anything more he can do with this product.

But this product is not right, as he said, it’s you guys who have to live with it, so I report it in my paper work.

This is not the finish my wife or I were shown or promised. It doesn’t even fit into the rails.

He said Ben liaised with the manufacturer and now I think it’s time for Ben to visit as we have waited months for something that we order but has not arrived.

Thursday would be better for us as Susan can work from home.

Regards

Patrick Devine

On 2 Jul 2024, at 14:02, Leeana Taft <[email-masked]> wrote:

Hi Patrick

I spoke with Steve this morning and he doesn't feel there is anything wrong with the shutters and that there isn't anything else he feels he can do.   Of course, we want you to be happy and I will arrange for Ben, my installation manager, to visit and check over the whole installation.

Ben is working in Guernsey this week, is it possible to come Wednesday 10th or Thursday 11th,  next week at 4.30pm?

I look forward to hearing back from you

Many thanks

________________________________
From: PATRICK DEVINE <[email-masked]>
Sent: 01 July 2024 20:51
To: Leeana Taft <[email-masked]>; susan lafferty <[email-masked]>
Subject: Re: Shutter not correct

Hi Leeana

Steve was here this afternoon as arranged, but no matter what he does, there product is not right.

He said Ben could come and view and perhaps speak with the manufacturer.

Please advise
Regards

Patrick Devine

On 27 Jun 2024, at 16:41, PATRICK DEVINE <[email-masked]> wrote:

 Thank you, I’ll be here
Regards

Patrick Devine

On 27 Jun 2024, at 16:00, Leeana Taft <[email-masked]> wrote:

HI

Same time as offered today, approximately 4.30pm assuming this is ok for you

Many thanks

________________________________
From: PATRICK DEVINE <[email-masked]>
Sent: 27 June 2024 15:45
To: Leeana Taft <[email-masked]>
Subject: Re: Shutter finish date

Would that be Monday afternoon @ what time please?

Regards

Patrick Devine

On 27 Jun 2024, at 14:54, Leeana Taft <[email-masked]> wrote:

No problem we can come on Monday.

Many thanks

________________________________
From: PATRICK DEVINE <[email-masked]>
Sent: 27 June 2024 14:45
To: Leeana Taft <[email-masked]>
Subject: Re: Shutter finish date

Sorry, leeana,

I won’t be here then. Tomorrow? Monday afternoon?

Regards

Patrick Devine

On 27 Jun 2024, at 09:40, Leeana Taft <[email-masked]> wrote:

Good Morning

I am picking this up in Scott's absence,  are we able to come later this afternoon?  approx.  4.30pm

Let me know if that suits you

Many thanks

________________________________
From: PATRICK DEVINE <[email-masked]>
Sent: 26 June 2024 16:29
To: Scott Ruderham <[email-masked]>
Subject: Re: Shutter finish date

Hi Scott

I was wondering if you could tell me what is happening with our blinds please.

Regards

Patrick Devine

On 11 Jun 2024, at 18:02, PATRICK DEVINE <[email-masked]> wrote:

 Evening Scott

Thanks for your email. We would prefer that Stevie fixed this. If you could ring me to arrange a convenient time next week I would be grateful.

07797756656

Regards

Patrick Devine

On 10 Jun 2024, at 08:28, Scott Ruderham <[email-masked]> wrote:

Good Morning Mr Devine

Thank you for your email.

Regarding your shutters – there is a one year guarantee post fitting, excluding damage caused by force to the louvers, frame/panels etc.

It sound like the tilt on the shutters needs to be tightened. I have attached a video of where you can find the screw to tighten the tilt mechanism.

If you wish to try this yourself then please feel free, it is a simple screwdriver required.

If you wish for me to arrange to send Stevie back i can get him back on his next available diary date which will be at some point next week.

Please let me know and i can help further if required.

Kind Regards

Scotty

From: PATRICK DEVINE <[email-masked]>
Sent: Saturday, 8 June 2024 16:32
To: Scott Ruderham <[email-masked]>
Subject: Re: Shutter finish date

Hi Scott

The blinds are now up and Stevie done a great job, please thank him for us. However we are disappointed with the quality of the blinds. I was given to understand the new blinds would be as good as what was taken down, as sturdy. But they are not, they are very flimsy. We are concerned these will break easily and wondering how long these are guaranteed for.

Kind regards

Patrick Devine.

________________________________

From: Scott Ruderham <[email-masked]>
Sent: 04 June 2024 07:56
To: [email-masked] <[email-masked]>
Subject: Shutter finish date

Good Morning Mr Devine

I hope you are well.

My fitter Stevie has said he did not finish the last shutter yesterday, but if ok with you i can confirm we can pop back tomorrow (Wednesday) and finish. We can be there approx. 3- 3.30pm

<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>

Virus-free.www.avg.com<http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail>

<WhatsApp Video 2024-06-10 at 08.21.38.mp4>